.slick-track{
    height: 700px
}

img.logo-brand{
    /* height: 70px; */
    width: 150px;
    object-fit: cover;
}

body {
    overflow-x: hidden !important;
}

.slider-area form.search-box .search-form button#track {
    width: 100%;
    height: 60px;
    background: #330066;
    font-size: 20px;
    line-height: 1;
    text-align: center;
    color: #fff;
    display: block;
    padding: 15px;
    border-radius: 0;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
    text-transform: uppercase;
    font-family: "Barlow",sans-serif;
    line-height: 1.2;
    line-height: 29px;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: .03em;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border: none
}

.header-info-left a {
    color: #fff;
}

#back-top a i {
    color: #fff;
}


.footer-area a {
    color: #fff !important;
  }